.modal-cross {
    width: 15px;
    height: 15px;
    position: relative;
    cursor: pointer;
}

.modal-cross::before,
.modal-cross::after {
    content: '';
    width: 100%;
    height: 2px;
    top: 50%;
    position: absolute;
    background-color: #9099ae;
}

.modal-cross::before {
     transform: rotate(45deg);
 }

.modal-cross::after {
     transform: rotate(-45deg);
 }